Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 06:29:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation bayan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bayan Bot:  Hi Bayan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646380857 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528494465            10:16 AM, 31st Mar                   Juhi                   Hi Bayan, Good Mornin
 g. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:21 AM, 31st Mar                     bayan                    I want to track my order please           10:21 AM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:24 AM, 31st Mar                     bayan                    Yes sure           10:24 AM, 31st Mar                   Juhi                   Your order is READY_TO_SHIPPED           10:25 AM, 31st Mar                   Juhi                   It usually takes 2-3 working days to deliver any ordr to the customer.           10:25 AM, 31st Mar                     bayan                    That is for home delivery           10:26 AM, 31st Mar                     bayan                    But my order is pickup           10:26 AM, 31st Mar                     bayan                    So they wrote that it is 1-2 days           10:26 AM, 31
 st Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:26 AM, 31st Mar                     bayan                    So what is the update now           10:27 AM, 31st Mar                     bayan                    What is the status of the order please           10:27 AM, 31st Mar                   Juhi                   Your order is READY_TO_SHIPPED It usually takes 2-3 working days to deliver any ordr to the customer.           10:28 AM, 31st Mar                     bayan                    Ok thank you           10:28 AM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2
 329965